#include <stdio.h>
#include <conio.h>
void main()
{
	clrsre();
	float base,hight,area;
	printf("input base;");
	scanf("%f",&base);
	printf("input hight;");
	scanf("%f",&hight);
	area=(base*hight);
	printf("area of triangle=%2f",area);
	getch();
}
